<?php
// Добавляем в таблицу логов поле для фильтру по синхронизации
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "logs` LIKE 'sync_id'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "logs` ADD `sync_id` INT(11) NOT NULL");
}
// пересчет crc в таблице logs, с учетом старого и нового метода расчета
require_once($config['site_path'] . '/include/functions_cron.php');
?>